Jump to content
Welcome to our new Citrix community!

Cannot upgrade firmware "Not authorized to execute this command" On NetScaler 5901


Margaret Tam

Recommended Posts

Hi all,

 

I had problem on upgrade firmware on NetScaler 5901. Current firmware is NS11.1 63.9.nc

I tried upgrade to 11.1-65.16 and 12.0-63.21. It failed with error "Not authorized to execute this command.

The account I use is "nsroot".

I checked IP setting for SSH and FTP was enabled but I was failed to connect with SSH or FTP. 

Does anyone had solution or hints on my issue?

Thanks.

 

Best Regards,

Roy Chung

netscaler_error.JPG

netscaler_network.JPG

Link to comment
Share on other sites

  • 1 year later...

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...